> For the complete documentation index, see [llms.txt](https://docs.oxapay.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.oxapay.com/api-reference.md).

# API Reference

- [Payment](https://docs.oxapay.com/api-reference/payment.md)
- [Generate Invoice](https://docs.oxapay.com/api-reference/payment/generate-invoice.md)
- [Generate White Label](https://docs.oxapay.com/api-reference/payment/generate-white-label.md)
- [Generate Static Address](https://docs.oxapay.com/api-reference/payment/generate-static-address.md)
- [Revoking Static Address](https://docs.oxapay.com/api-reference/payment/revoking-static-address.md)
- [Static Address List](https://docs.oxapay.com/api-reference/payment/static-address-list.md)
- [Payment Information](https://docs.oxapay.com/api-reference/payment/payment-information.md)
- [Payment History](https://docs.oxapay.com/api-reference/payment/payment-history.md)
- [Payment Statistics](https://docs.oxapay.com/api-reference/payment/payment-statistics.md)
- [Accepted Currencies](https://docs.oxapay.com/api-reference/payment/accepted-currencies.md)
- [Payment Status Table](https://docs.oxapay.com/api-reference/payment/payment-status-table.md)
- [Payout](https://docs.oxapay.com/api-reference/payout.md)
- [Generate Payout](https://docs.oxapay.com/api-reference/payout/generate-payout.md)
- [Payout Information](https://docs.oxapay.com/api-reference/payout/payout-information.md)
- [Payout History](https://docs.oxapay.com/api-reference/payout/payout-history.md)
- [Payout Status Table](https://docs.oxapay.com/api-reference/payout/payout-status-table.md)
- [Swap](https://docs.oxapay.com/api-reference/swap.md)
- [Swap Request](https://docs.oxapay.com/api-reference/swap/swap-request.md)
- [Swap History](https://docs.oxapay.com/api-reference/swap/swap-history.md)
- [Swap Pairs](https://docs.oxapay.com/api-reference/swap/swap-pairs.md)
- [Swap Calculate](https://docs.oxapay.com/api-reference/swap/swap-calculate.md)
- [Swap Rate](https://docs.oxapay.com/api-reference/swap/swap-rate.md)
- [Common](https://docs.oxapay.com/api-reference/common.md)
- [Account Balance](https://docs.oxapay.com/api-reference/common/account-balance.md)
- [Prices](https://docs.oxapay.com/api-reference/common/prices.md)
- [Supported Currencies](https://docs.oxapay.com/api-reference/common/supported-currencies.md)
- [Supported Fiat Currencies](https://docs.oxapay.com/api-reference/common/supported-fiat-currencies.md)
- [Supported Networks](https://docs.oxapay.com/api-reference/common/supported-networks.md)
- [System Status](https://docs.oxapay.com/api-reference/common/system-status.md)
- [Error](https://docs.oxapay.com/api-reference/error.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.oxapay.com/api-reference.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
